/* Initial Positions for theme elements */
.hammies-premiere-theme #hammies-premiere .title-block.init-state { 
    -webkit-transform:scale(.7);
    -moz-transform:scale(.7);
    -ms-transform:scale(.7);
    -o-transform:scale(.7);
    transform:scale(.7);
    opacity: 0;
}

.hammies-premiere-theme .title-block{
    -webkit-transition-duration: .6s;
    -moz-transition-duration: .6s;
    -ms-transition-duration: .6s;
    -o-transition-duration: .6s;
    transition-duration: .6s;
    
    -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    -moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    -ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    -o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.hammies-premiere-theme #hammies-premiere .title-block.init-state{
    -webkit-opacity: 0;	
    -moz-opacity: 0;	
    -ms-opacity: 0;	
    -o-opacity: 0;	
    opacity: 0;	
} 

.hammies-premiere-theme #hammies-premiere .title-block.init-state #titleLogo{
    top: -2000px;
}

.hammies-premiere-theme #hammies-premiere .title-block.init-state #allNew{
    top: -2000px;
}

.hammies-premiere-theme #hammies-premiere .title-block.init-state #watchPlay{
    top: -2000px;
}

.hammies-premiere-theme #hammies-premiere .title-block.init-state #watchPlayMini{
    top: -2000px;
}

.hammies-premiere-theme #hammies-premiere .title-block.init-state #mateo{
    left: -2000px;
}

.hammies-premiere-theme #hammies-premiere .title-block.init-state #sadie{
    left: -2000px;
}

.hammies-premiere-theme #hammies-premiere .title-block.init-state #tasha{
    right: -2000px;
}

.hammies-premiere-theme #titleLogo,
.hammies-premiere-theme #allNew,
.hammies-premiere-theme #watchPlay,
.hammies-premiere-theme #watchPlayMini,
.hammies-premiere-theme #mateo,
.hammies-premiere-theme #sadie,
.hammies-premiere-theme #tasha
{
    -webkit-transition-property: top, bottom, left, right, opacity, scale;
    -moz-transition-property: top, bottom, left, right, opacity, scale;
    -ms-transition-property: top, bottom, left, right, opacity, scale;
    -o-transition-property: top, bottom, left, right, opacity, scale;
    transition-property: top, bottom, left, right, opacity, scale;
    
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -ms-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s;
    
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

/* Headband override */
body.hammies-premiere-theme {
    background:#ffbb5a;
}

#headband-container #parents-message-bar,
body.hammies-premiere-theme div#headband-container,
body.hammies-premiere-theme div#headband-container #parents-message-bar .parents-message .more-toggle{
	background-color: #72c8cc;	
}

body.hammies-premiere-theme div#headband-container .headband-nav{
	background-color: #8ddce0;	
}

body.hammies-premiere-theme div#headband-container a,
body.hammies-premiere-theme div#headband-container .headband-nav .nav-item a,
body.hammies-premiere-theme div#headband-container #parents-message-bar .parents-message,
body.hammies-premiere-theme div#headband-container #headband-user-block {
	color: #fff;
}

body.hammies-premiere-theme div#headband-container #parents-message-bar .for-parents-badge:after{
	border-left-color: #ffffff;	
}

body.hammies-premiere-theme #headband-container .headband-nav .nav-item.settings button[data-action=settings-trigger]{
	background-position: 2px 50% !important;
}


/* Loaded Theme Styles */
.hammies-premiere-theme .scroll-panel.theme-section #theme-stage{
    margin-bottom: 0px;
    background: url('../images/bg.jpg') #ffbb5a;
    background-size: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    top:0px;
    position:absolute;
}

.hammies-premiere-theme #hammies-premiere{
    position: absolute;
    width: 750px;
    left: 50%;
    margin-left: -375px;
    bottom: 0;
    top: 0;
}

.hammies-premiere-theme .title-block{
    width: 850px;
    height: 406px;	
    background-size: 100%;
    position: absolute;
    bottom: 275px;
    right: -314px;
    z-index:2;

    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1);
    -o-transform:scale(1);
    transform:scale(1);
}

.hammies-premiere-theme .character-stage{
    position: absolute;
}

.hammies-premiere-theme #titleLogo{
    left: -176px;
    max-width: 680px;
    top: -23px;
    z-index: 2;
}

.hammies-premiere-theme #allNew{
    left: -363px;
    max-width: 300px;
    top: -39px;
    z-index: 1;
}

.hammies-premiere-theme #watchPlay{
    right: -38px;
    top: -28px;
    max-width: 350px;
    z-index: 1;
}

.hammies-premiere-theme #watchPlayMini{
    right: 330px;
    top: -48px;
    max-width: 300px;
    z-index: 1;
    display:none;
}

.hammies-premiere-theme #mateo{
    left: -412px;
    bottom: -186px;
    max-width: 300px;
    z-index: 3;
}

.hammies-premiere-theme #sadie{
    left: -32px;
    bottom: -161px;
    max-width: 350px;
    z-index: 3;
}

.hammies-premiere-theme #tasha{
    right: 38px;
    bottom: -190px;
    max-width: 450px;
    z-index: 3;
}

.hammies-premiere-theme .character-stage .character{
    width: 100%;
}

/* Media Queries */
@media only screen and (min-width: 1601px) {
    .hammies-premiere-theme #allNew {
        top: -209px;
    }
    .hammies-premiere-theme #titleLogo {
        top: -193px;
    }
    .hammies-premiere-theme #watchPlay {
        top: -218px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -11px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -26px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -40px;
    }
}
@media only screen and (max-width: 1600px) {
    .hammies-premiere-theme #allNew {
        top: -289px;
        left: -323px;
    }
    .hammies-premiere-theme #titleLogo {
        top: -223px;
    }
    .hammies-premiere-theme #watchPlay {
        top: -218px;
        max-width: 300px;
        right: 32px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -11px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -26px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -40px;
    }
}
@media only screen and (max-width: 1380px) {
    .hammies-premiere-theme #sadie {
        bottom: -41px;
        left: -22px;
        max-width: 340px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -48px;
        left: -336px;
        max-width: 290px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -60px;
        right: 186px;
        max-width: 440px;
    }
    .hammies-premiere-theme #titleLogo {
        top: -143px;
        left: -146px;
    }
    .hammies-premiere-theme #allNew {
        top: -245px;
        left: -83px;
    }
    .hammies-premiere-theme #watchPlay {
        top: -295px;
        max-width: 300px;
        right: 202px;
    }
}
@media only screen and (max-width: 1025px) {
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 180%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #titleLogo {
        top: -214px;
        left: -96px;
        max-width: 570px;
    }
    .hammies-premiere-theme #allNew {
        top: -304px;
        left: -53px;
        max-width: 270px;
    }
    .hammies-premiere-theme #watchPlay {
        display: none;
    }
    .hammies-premiere-theme #watchPlayMini {
        display: block;
    }
    .hammies-premiere-theme #mateo {
        bottom: 122px;
        left: -206px;
        max-width: 210px;
    }
    .hammies-premiere-theme #sadie {
        left: 20px;
        max-width: 260px;
        bottom: 129px;
    }
    .hammies-premiere-theme #tasha {
        bottom: 118px;
        right: 317px;
        max-width: 240px;
    }
}
@media only screen and (max-width: 775px) {
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 200%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #titleLogo {
        left: -36px;
        max-width: 470px;
        top: -246px;
    }
    .hammies-premiere-theme #allNew {
        top: -324px;
        left: 27px;
        max-width: 220px;
    }
    .hammies-premiere-theme #watchPlayMini {
        right: 404px;
        top: -109px;
        max-width: 280px;
    }
    .hammies-premiere-theme #sadie {
        left: 46px;
        max-width: 210px;
        bottom: 230px;
    }
    .hammies-premiere-theme #mateo {
        bottom: 219px;
        left: -116px;
        max-width: 160px;
    }
    .hammies-premiere-theme #tasha {
        bottom: 214px;
        right: 401px;
        max-width: 190px;
    }
}
@media only screen and (max-width: 601px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 220%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #sadie {
        bottom: -117px;
        left: 69px;
        max-width: 175px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -129px;
        right: 441px;
        max-width: 164px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -112px;
        left: -70px;
        max-width: 140px;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 234px;
        max-width: 270px;
        right: 464px;
    }
    .hammies-premiere-theme #titleLogo {
        top: 131px;
        max-width: 370px;
        left: 24px;
    }
    .hammies-premiere-theme #allNew {
        top: 70px;
        left: 67px;
        max-width: 170px;
    }
}
@media only screen and (max-width: 500px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -92px;
        left: 79px;
        max-width: 165px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -84px;
        left: -52px;
        max-width: 132px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -94px;
        right: 455px;
        max-width: 149px;
    }
    .hammies-premiere-theme #titleLogo {
        top: 136px;
        max-width: 350px;
        left: 34px;
    }
    .hammies-premiere-theme #allNew {
        top: 74px;
        left: 79px;
    }
}
@media only screen and (max-width: 480px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 200%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #allNew {
        top: 54px;
        left: 79px;
        max-width: 150px;
    }
    .hammies-premiere-theme #titleLogo {
        top: 102px;
        max-width: 310px;
        left: 69px;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 187px;
        max-width: 250px;
        right: 484px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -28px;
        left: 71px;
        max-width: 160px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -20px;
        left: -54px;
        max-width: 125px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -34px;
        right: 466px;
        max-width: 148px;
    }
}


@media only screen and (min-width: 1601px) and (max-height: 1200px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
	 	min-height: 841px;
	}
}
@media only screen and (max-width: 1600px) and (max-height: 1200px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
	 	min-height: 841px;
	}
}
@media only screen and (max-width: 1380px) and (max-height: 1200px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 841px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 127%;
        background-position: center top;
        background-repeat: no-repeat;
    }
}
@media only screen and (max-width: 1025px) and (max-height: 1200px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 841px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 160%;
        background-position: center top;
        background-repeat: no-repeat;
    }
}
@media only screen and (max-width: 775px) and (max-height: 1200px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 841px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 190%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #allNew {
        top: -314px;
    }
    .hammies-premiere-theme #titleLogo {
        top: -238px;
    }
    .hammies-premiere-theme #watchPlayMini {
        right: 424px;
        top: -104px;
    }
    .hammies-premiere-theme #sadie {
        bottom: 210px;
    }
    .hammies-premiere-theme #mateo {
        bottom: 208px;
    }
    .hammies-premiere-theme #tasha {
        bottom: 204px;
    }
}
@media only screen and (max-width: 601px) and (max-height: 1200px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -90px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -86px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -89px;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 226px;
    }
    .hammies-premiere-theme #allNew {
        top: 66px;
    }
    .hammies-premiere-theme #titleLogo {
        top: 125px;
    }
}
@media only screen and (max-width: 500px) and (max-height: 1200px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 210%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #titleLogo {
        max-width: 330px;
        left: 54px;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 217px;
        right: 474px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -79px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -69px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -80px;
    }
}
@media only screen and (max-width: 480px) and (max-height: 1200px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme #allNew {
        top: 57px;
    }
    .hammies-premiere-theme #titleLogo {
        max-width: 320px;
        left: 66px;
        top: 107px;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 196px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -24px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -19px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -29px;
    }
}


@media only screen and (min-width: 1601px) and (max-height: 1010px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 794px;
    }
    .hammies-premiere-theme #allNew {
        top: -98px;
    }
    .hammies-premiere-theme #titleLogo {
        top: -86px;
    }
    .hammies-premiere-theme #watchPlay {
        top: -98px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -140px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -158px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -169px;
    }
}
@media only screen and (max-width: 1600px) and (max-height: 1010px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
	 	min-height: 794px;
	}
    .hammies-premiere-theme #allNew {
        top: -98px;
    }
    .hammies-premiere-theme #titleLogo {
        top: -35px;
    }
    .hammies-premiere-theme #watchPlay {
        top: -98px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -140px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -158px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -169px;
    }
}
@media only screen and (max-width: 1380px) and (max-height: 1010px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
	 	min-height: 794px;
	}
    .hammies-premiere-theme #allNew {
        top: -98px;
        left: -163px;
        max-width: 270px;
    }
    .hammies-premiere-theme #titleLogo {
        top: -15px;
        max-width: 650px;
        left: -196px;
    }
    .hammies-premiere-theme #watchPlay {
        top: -98px;
        max-width: 240px;
        right: 192px;
    }
}
@media only screen and (max-width: 1025px) and (max-height: 1010px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 794px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 170%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #allNew {
        top: -115px;
        left: -63px;
    }
    .hammies-premiere-theme #titleLogo {
        top: -20px;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 170px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -90px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -99px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -101px;
    }
}
@media only screen and (max-width: 775px) and (max-height: 1010px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 794px;
    }
    .hammies-premiere-theme #sadie {
        bottom: 57px;
        max-width: 200px;
        left: 51px;
    }
    .hammies-premiere-theme #mateo {
        bottom: 62px;
        left: -100px;
        max-width: 153px;
    }
    .hammies-premiere-theme #tasha {
        bottom: 53px;
        max-width: 180px;
        right: 417px;
    }
    .hammies-premiere-theme #allNew {
        top: -128px;
        left: 17px;
        max-width: 190px;
    }
    .hammies-premiere-theme #titleLogo {
        top: -64px;
        max-width: 470px;
        left: -46px;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 70px;
        max-width: 250px;
    }
}
@media only screen and (max-width: 601px) and (max-height: 1010px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 220%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #sadie {
        bottom: -117px;
        max-width: 175px;
        left: 64px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -118px;
        left: -70px;
        max-width: 138px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -129px;
        max-width: 166px;
        right: 446px;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 251px;
        max-width: 250px;
        right: 472px;
    }
    .hammies-premiere-theme #titleLogo {
        top: 144px;
        max-width: 380px;
        left: 4px;
    }
    .hammies-premiere-theme #allNew {
        top: 87px;
        left: 67px;
        max-width: 160px;
    }
}
@media only screen and (max-width: 500px) and (max-height: 1010px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -92px;
        max-width: 165px;
        left: 69px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -84px;
        left: -57px;
        max-width: 128px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -99px;
        max-width: 156px;
        right: 460px;
    }
}
@media only screen and (max-width: 480px) and (max-height: 1010px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -25px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -14px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -39px;
    }
    .hammies-premiere-theme #titleLogo {
        top: 110px;
        max-width: 310px;
        left: 64px;
    }
    .hammies-premiere-theme #allNew {
        top: 58px;
        left: 77px;
        max-width: 160px;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 196px;
        max-width: 240px;
        right: 472px;
    }
}


@media only screen and (min-width: 1900px) and (max-height: 888px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 690px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 120%;
        background-position: center 50%;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #sadie {
        bottom: -190px;
        left: -2px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -214px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -215px;
    }
    .hammies-premiere-theme #titleLogo {
        top: 43px;
    }
    .hammies-premiere-theme #allNew {
        top: 22px;
    }
    .hammies-premiere-theme #watchPlay {
        top: 80px;
    }
}
@media only screen and (max-width: 1899px) and (max-height: 888px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 690px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 120%;
        background-position: center 50%;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #sadie {
        bottom: -190px;
        left: -2px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -214px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -215px;
    }
    .hammies-premiere-theme #titleLogo {
        top: 43px;
    }
    .hammies-premiere-theme #allNew {
        top: 22px;
    }
    .hammies-premiere-theme #watchPlay {
        top: 80px;
    }
}
@media only screen and (max-width: 1600px) and (max-height: 888px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
	 	min-height: 690px;
	}
    .hammies-premiere-theme #allNew {
        top: 22px;
        left: -348px;
    }
    .hammies-premiere-theme #watchPlay {
        top: 100px;
    }
}
@media only screen and (max-width: 1380px) and (max-height: 888px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
	 	min-height: 690px;
	}
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 128%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #titleLogo {
        top: 67px;
        max-width: 610px;
        left: -96px;
    }
    .hammies-premiere-theme #allNew {
        left: -164px;
        top: 12px;
        max-width: 230px;
    }
    .hammies-premiere-theme #watchPlay {
        right: 202px;
        top: 198px;
        max-width: 200px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -220px;
        left: -22px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -235px;
        left: -306px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -248px;
        right: 209px;
    }
}
@media only screen and (max-width: 1025px) and (max-height: 888px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 690px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 165%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 252px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -179px;
        left: 31px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -185px;
        left: -186px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -194px;
        right: 313px;
    }
    .hammies-premiere-theme #allNew {
        left: -74px;
        top: 4px;
    }
    .hammies-premiere-theme #titleLogo {
        top: 75px;
    }
}
@media only screen and (max-width: 775px) and (max-height: 888px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 690px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 141%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #sadie {
        bottom: 1px;
        left: 62px;
        max-width: 190px;
    }
    .hammies-premiere-theme #tasha {
        bottom: 7px;
        right: 417px;
        max-width: 170px;
    }
    .hammies-premiere-theme #mateo {
        bottom: 19px;
        left: -89px;
        max-width: 143px;
    }
    .hammies-premiere-theme #titleLogo {
        max-width: 380px;
        left: -6px;
        top: 45px;
    }
    .hammies-premiere-theme #allNew {
        left: 7px;
        top: -5px;
        max-width: 160px;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 149px;
    }
}
@media only screen and (max-width: 601px) and (max-height: 888px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 182%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #allNew {
        left: 57px;
        top: 55px;
    }
    .hammies-premiere-theme #titleLogo {
        max-width: 350px;
        left: 44px;
        top: 108px;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 205px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -49px;
        max-width: 172px;
        left: 69px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -51px;
        left: -64px;
        max-width: 133px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -53px;
        right: 449px;
        max-width: 160px;
    }
}
@media only screen and (max-width: 500px) and (max-height: 888px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 207%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #titleLogo {
        max-width: 310px;
        left: 64px;
    }
    .hammies-premiere-theme #allNew {
        left: 77px;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 193px;
    }
    .hammies-premiere-theme #sadie {
        max-width: 162px;
    }
    .hammies-premiere-theme #mateo {
        max-width: 123px;
        left: -55px;
    }
    .hammies-premiere-theme #tasha {
        max-width: 150px;
        right: 469px;
    }
}
@media only screen and (max-width: 480px) and (max-height: 888px) {
     .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme #mateo {
        max-width: 103px;
        left: -9px;
        bottom: 15px;
    }
    .hammies-premiere-theme #tasha {
        max-width: 120px;
        right: 513px;
        bottom: 12px;
    }
    .hammies-premiere-theme #sadie {
        max-width: 132px;
        bottom: 14px;
        left: 88px;
    }
    .hammies-premiere-theme #titleLogo {
        max-width: 210px;
        left: 120px;
    }
    .hammies-premiere-theme #watchPlayMini {
        top: 163px;
        max-width: 220px;
        right: 531px;
    }
    .hammies-premiere-theme #allNew {
        left: 122px;
        max-width: 150px;
    }
}
@media only screen and (max-width: 375px) and (max-height: 888px) {
     .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
}


@media only screen and (min-width: 1900px) and (max-height: 715px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 530px;
    }
    .hammies-premiere-theme #allNew {
        top: 162px;
        max-width: 270px;
    }
    .hammies-premiere-theme #watchPlay {
        display:none;
    }
    .hammies-premiere-theme #watchPlayMini {
        display:block;
        right: 83px;
        top: 172px;
    }
    .hammies-premiere-theme #titleLogo {
        top: 167px;
        left: -187px;
        max-width: 640px;
    }
    .hammies-premiere-theme #mateo {
        left: -342px;
        bottom: -184px;
        max-width: 240px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -199px;
        left: 418px;
        max-width: 290px;
    }
    .hammies-premiere-theme #tasha {
        right: -140px;
        bottom: -215px;
        max-width: 280px;
    }
}
@media only screen and (max-width: 1899px) and (max-height: 715px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 530px;
    }
    .hammies-premiere-theme #allNew {
        top: 182px;
        max-width: 250px;
    }
    .hammies-premiere-theme #watchPlay {
        display:none;
    }
    .hammies-premiere-theme #watchPlayMini {
        display:block;
        right: 83px;
        top: 224px
    }
    .hammies-premiere-theme #titleLogo {
        top: 180px;
        left: -195px;
        max-width: 620px;
    }
    .hammies-premiere-theme #mateo {
        left: -312px;
        bottom: -202px;
        max-width: 220px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -199px;
        left: 391px;
        max-width: 270px;
    }
    .hammies-premiere-theme #tasha {
        right: -70px;
        bottom: -205px;
        max-width: 254px;
    }
}
@media only screen and (max-width: 1601px) and (max-height: 715px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 530px;
    }
    .hammies-premiere-theme #allNew {
        max-width: 220px;
        left: -320px;
        top: 182px;
    }
    .hammies-premiere-theme #titleLogo {
        max-width: 600px;
        top: 188px;
        left: -220px;
    }
    .hammies-premiere-theme #mateo {
        max-width: 200px;
        left: -272px;
    }
    .hammies-premiere-theme #sadie {
        max-width: 250px;
        left: 338px;
    }
    .hammies-premiere-theme #tasha {
        max-width: 234px;
        right: 30px;
    }
}
@media only screen and (max-width: 1380px) and (max-height: 715px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 530px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 140%;
        background-position: center 48%;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #allNew {
        left: -174px;
        top: 165px;
        max-width: 200px;
    }
    .hammies-premiere-theme #titleLogo {
        max-width: 500px;
        top: 215px;
        left: -116px;
    }
    .hammies-premiere-theme #watchPlayMini {
        right: 233px;
        top: 177px;
    }
    .hammies-premiere-theme #mateo {
        max-width: 180px;
        left: -292px;
        bottom: -196px;
    }
    .hammies-premiere-theme #sadie {
        max-width: 230px;
        left: -113px;
    }
    .hammies-premiere-theme #tasha {
        max-width: 214px;
        right: 300px;
        bottom: -196px;
    }
}
@media only screen and (max-width: 1025px) and (max-height: 715px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 530px;
    }
    .hammies-premiere-theme #sadie {
        left: 57px;
    }
    .hammies-premiere-theme #tasha {
        right: 347px;
        bottom: -209px;
    }
    .hammies-premiere-theme #mateo {
        left: -132px;
    }
    .hammies-premiere-theme #allNew {
        left: -78px;
        max-width: 180px;
    }
    .hammies-premiere-theme #watchPlayMini {
        right: 331px;
        top: 164px;
        max-width: 280px;
    }
    .hammies-premiere-theme #titleLogo {
        max-width: 480px;
        top: 210px;
        left: -36px;
    }
}
@media only screen and (max-width: 776px) and (max-height: 715px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 530px;
    }
    .home .theme-section #theme-stage .theme-big-active {
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 170%;
        background-position: center 70%;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #allNew {
        max-width: 130px;
        left: 2px;
    }
    .hammies-premiere-theme #watchPlayMini {
        right: 422px;
        top: 165px;
        max-width: 220px;
    }
    .hammies-premiere-theme #titleLogo {
        max-width: 330px;
        top: 198px;
        left: 38px;
    }
    .hammies-premiere-theme #mateo {
        max-width: 130px;
        bottom: -66px;
        left: -86px;
    }
    .hammies-premiere-theme #sadie {
        max-width: 180px;
        bottom: -87px;
        left: 43px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -84px;
        right: 459px;
        max-width: 164px;
    }
}
@media only screen and (max-width: 601px) and (max-height: 715px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 194%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #allNew {
        left: 58px;
        top: 80px;
    }
    .hammies-premiere-theme #titleLogo {
        top: 122px;
        left: 60px;
    }
    .hammies-premiere-theme #watchPlayMini {
        right: 462px;
        top: 222px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -56px;
        left: -66px;
    }
    .hammies-premiere-theme #sadie {
        max-width: 166px;
        bottom: -57px;
        left: 68px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -62px;
        right: 458px;
        max-width: 156px;
    }
}
@media only screen and (max-width: 500px) and (max-height: 715px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 212%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #titleLogo {
        left: 53px;
    }
    .hammies-premiere-theme #allNew {
        left: 78px;
        top: 76px;
    }
}
@media only screen and (max-width: 480px) and (max-height: 715px) {
     .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 635px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 188%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #mateo {
        left: -2px;
        bottom: 33px;
        max-width: 102px;
    }
    .hammies-premiere-theme #tasha {
        right: 513px;
        bottom: 32px;
        max-width: 111px;
    }
    .hammies-premiere-theme #sadie {
        bottom: 36px;
        max-width: 121px;
        left: 101px;
    }
    .hammies-premiere-theme #watchPlayMini {
        right: 552px;
        top: 175px;
    }
    .hammies-premiere-theme #titleLogo {
        left: 113px;
        top: 111px;
        max-width: 220px;
    }
    .hammies-premiere-theme #allNew {
        left: 128px;
        top: 64px;
    }
}
@media only screen and (max-width: 375px) and (max-height: 715px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 239%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #mateo {
        left: 18px;
        max-width: 88px;
    }
    .hammies-premiere-theme #tasha {
        right: 536px;
        max-width: 96px;
    }
    .hammies-premiere-theme #sadie {
        max-width: 106px;
        left: 110px;
    }
    .hammies-premiere-theme #watchPlayMini {
        right: 563px;
        top: 206px;
        max-width: 161px;
    }
    .hammies-premiere-theme #titleLogo {
        left: 110px;
        top: 153px;
        max-width: 200px;
    }
    .hammies-premiere-theme #allNew {
        left: 148px;
        top: 109px;
        max-width: 110px;
    }
}
@media only screen and (max-width: 320px) and (max-height: 715px) {
    .home .theme-section #theme-stage .theme-big-active{
        display:block;
    }
}


/* Odd one-off sized smaller mobile devices */

@media only screen and (max-width: 823px) and (min-width: 732px) and (max-height: 411px) {
   .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 329px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 181%;
        background-position: center 70%;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #mateo {
        left: 218px;
        max-width: 89px;
        bottom: -82px;
    }
    .hammies-premiere-theme #sadie {
        left: 308px;
        max-width: 108px;
        bottom: -83px;
    }
    .hammies-premiere-theme #tasha {
        right: 329px;
        bottom: -91px;
        max-width: 105px;
    }
    .hammies-premiere-theme #allNew {
        left: -66px;
        max-width: 100px;
        top: 360px;
    }
    .hammies-premiere-theme #titleLogo {
        max-width: 230px;
        top: 368px;
        left: -14px;
    }
    .hammies-premiere-theme #watchPlayMini {
        right: 671px;
        top: 426px;
        max-width: 160px;
    }
}


@media only screen and (max-width: 812px) and (max-height: 375px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 328px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 111%;
        background-position: center 70%;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #titleLogo {
        max-width: 280px;
        top: 402px;
        left: -61px;
    }
    .hammies-premiere-theme #allNew {
        left: -99px;
        max-width: 130px;
        top: 364px;
    }
    .hammies-premiere-theme #watchPlayMini {
        display: none;
    }
    .hammies-premiere-theme #watchPlay {
        display: block;
        right: 635px;
        top: 358px;
        max-width: 130px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -132px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -132px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -132px;
    }
}


@media only screen and (max-width: 667px) and (max-height: 375px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 417px;
    }
    .hammies-premiere-theme .scroll-panel.theme-section #theme-stage {
        background: url(../images/bg.jpg) #ffbb5a;
        background-size: 100%;
        background-position: center top;
        background-repeat: no-repeat;
    }
    .hammies-premiere-theme #allNew {
        left: -29px;
        top: 274px;
    }
    .hammies-premiere-theme #titleLogo {
        top: 267px;
        left: 93px;
    }
    .hammies-premiere-theme #watchPlay {
        right: 382px;
        top: 301px;
        max-width: 120px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -77px;
        max-width: 106px;
        left: -6px;
    }
    .hammies-premiere-theme #sadie {
        bottom: -85px;
        max-width: 120px;
        left: 103px;
    }
    .hammies-premiere-theme #tasha {
        bottom: -88px;
        right: 507px;
        max-width: 114px;
    }
}


@media only screen and (max-width: 568px) and (max-height: 320px) {
    .hammies-premiere-theme .scroll-panel.theme-section {
        min-height: 374px;
    }
    .hammies-premiere-theme #allNew {
        left: 25px;
        top: 314px;
        max-width: 110px;
    }
    .hammies-premiere-theme #mateo {
        bottom: -127px;
        left: 24px;
    }
    .hammies-premiere-theme #sadie {
        left: 133px;
        bottom: -129px;
    }
    .hammies-premiere-theme #tasha {
        right: 481px;
        bottom: -132px;
    }
    .hammies-premiere-theme #titleLogo {
        top: 322px;
        left: 86px;
        max-width: 240px;
    }
    .hammies-premiere-theme #watchPlay {
        right: 421px;
        top: 351px;
        max-width: 108px;
    }
}